
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #000;
	padding: 4px 0;
	min-height: 52px;
	z-index: 999999;
}
.mean-container .mean-bar .mob_logo{
	width: 162px;
    float: left;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: rgba(0,0,0,0.80);
	position: fixed;
	top: 0;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	margin-top: 70px;
	padding-left: 50px;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 70%;
	line-height: 1;
	list-style: none;
	margin-bottom: 14px;
}
.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    margin: 0;
    text-align: left;
    color: #c0cc41;
	font-size: 16px;
	font-family: 'Calibri-Bold';
    text-decoration: none;
    line-height: 22px;
}
.mean-container .mean-nav ul li li a {
    text-shadow: none !important;
    visibility: visible;
	line-height: 18px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul ul {
    padding-left: 0;
    margin-top: 38px;
}
.mean-container .mean-nav ul li ul li{
	width: 100%;
	padding-left: 24px;
}
.mean-container .mean-nav ul li ul li:before{
	content: '';
    display: inline-block;
    background: #fff;
    width: 14px;
    height: 3px;
    position: absolute;
    top: 8px;
    left: 0;
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	text-align: center;
	position: relative;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}



a.meanmenu-reveal.meanclose span:first-child {
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: relative;
    top: 10px;
}
a.meanmenu-reveal.meanclose span:nth-child(2) {
    transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 5px;
    margin-top: 5px;
}
.mean-container a.meanmenu-reveal {
    width: 31px;
    height: 30px;
    position: absolute;
    top: 4px;
    right: 0;
    cursor: pointer;
    text-decoration: none;
    display: block;
	z-index: 99;
}